.text-ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.custom-text-lg {
  max-width: 250px;
}
.custom-text-sm {
  max-width: 100px;
}

.actions-column {
    position: sticky;
    right: 0;
    background: #fff;
    z-index: 2;
}

@media (max-width: 1400px) and  (min-width: 770px)
{
  .nav-item a {
    font-size: 0.8em !important;
  }
  .nav-item i {
    font-size: 0.9em !important;
  }
  .dataTables_wrapper tbody tr td {
    font-size: 0.8em !important;
  }
  .dataTables_wrapper tbody tr td i{
    font-size: 0.9em !important;
  }
  .dataTables_wrapper .dataTables_length label{
    font-size: 0.8em !important;
  }
  .dataTables_wrapper .dataTables_length select{
    padding: 0 10px !important;
    margin: 0 5px !important;
  }
  .dataTables_wrapper .dataTables_filter label{
    font-size: 0.8em !important;
  }
}

@media (max-width: 1200px) and  (min-width: 770px) {
  #formProducts h5 {
    font-size: 0.8em !important;
  }
  #modalShow {
    font-size: 0.8em !important;
  }
  .info-card h6, .info-card strong {
    font-size: 0.8em !important;
  }
}

@media (max-width: 767px) {
  #navbar-main {
    display: none;
  }
  #toggleSidebar {
    display: none !important;
  }
}
